@charset "euc-kr";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

img {border:0px;}

body {background-color:#111111; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; font-family:Nanum Gothic, sans-serif; font-size: 11px;}


.topbg {
        background-position: center top;
	background-image: url(../images/topbg.gif);
	background-repeat: repeat-x;
}


.mainbg {
        background-position: center top;
	background-image: url(../images/mainbg.gif);
	background-repeat: no-repeat;
}

.subbg {
        background-position: center top;
	background-image: url(../images/subbg.gif);
	background-repeat: no-repeat;
}


.copy {
	background-color:#333;
	height:80px;
}
.copyaddress {
	color:#333;
	font-size:11px;
}
.copyaddress2 {
	color:#505050;
	font-size:11px;
}

.titlenavi {
	color:#939393;
	font-size:10px;
	font-family: Nanum Gothic, dotum, sans-serif;
}

.titlenavi2 {
	color:#939393;
	font-size:11px;
	font-family: Nanum Gothic, dotum, sans-serif;
	letter-spacing:-1px;
	padding-left:10px;
}

#tonavi{color:#fff; font-size:10px; text-decoration:none; padding-right:10px;}
#tonavi a{color:#fff; font-size:10px; text-decoration:none; padding-right:10px;}

.title { font-size:20px; color:#333333; text-align:left; font-family: Nanum Gothic, dotum, sans-serif; letter-spacing:-2px;text-decoration:none; font-weight:bold;}
.title2 { font-size:20px; color:#333333; text-align:left; font-family: batang, sans-serif; letter-spacing:-2px; line-height:40px; font-weight:bold;text-decoration:none;}
.bigtitle {font-family: Nanum Gothic, dotum, sans-serif; font-size:20px; color:#ffffff; letter-spacing:-1px; text-decoration:none; font-weight:bold; }


#topmenu{font-size:12px; text-decoration:none; color:#dedede; font-weight:bold;}
#dog a{font-size:12px; text-decoration:none; color:#ffffff; line-height:18px;}
#dog a:hover{font-size:12px; text-decoration:line-through; color:#000; line-height:18px;}


#micon{width:55px; height:53; filter:none; opacity:none; -moz-opacity:none;}
#micon:hover{width:55px; height:53; filter:alpha(opacity=10); opacity:0.1; -moz-opacity:0.1;}

/* submenu���� */
#menu_sub a{
	padding:0px 0px 2px 0px; /* ���ο��� padding�� �������� top right bottom left */
	color:#ffffff; /* ���ڻ� */
	font-family:Nanum Gothic, sans-serif; font-size: 11px;
	text-decoration:none;
	line-height:27px;
	width:176px;
	font-weight:800;
	float:left;
}

#menu_sub a:hover{
	background-image:url(../images/leftmenubg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	font-family:Nanum Gothic, sans-serif; font-size: 11px;
	color:#000; /* ��Ʈ ���� */
	width:176px;
	padding:0px 0px 2px 0px;
	line-height:27px;
	font-weight:800;
	float:left;
}


#page0101 #menu_sub a.menu1, #page0102 #menu_sub a.menu1_2, #page0103 #menu_sub a.menu1_3, #page0104 #menu_sub a.menu1_4, #page0105 #menu_sub a.menu1_5,
#page0201 #menu_sub a.menu2, #page0202 #menu_sub a.menu2_2, #page0203 #menu_sub a.menu2_3, #page0204 #menu_sub a.menu2_4, #page0205 #menu_sub a.menu2_5,
#page0301 #menu_sub a.menu3, #page0302 #menu_sub a.menu3_2, #page0303 #menu_sub a.menu3_3, #page0304 #menu_sub a.menu3_4, #page0305 #menu_sub a.menu3_5,
#page0401 #menu_sub a.menu4, #page0402 #menu_sub a.menu4_2, #page0403 #menu_sub a.menu4_3, #page0404 #menu_sub a.menu4_4, #page0405 #menu_sub a.menu4_5,
#page0501 #menu_sub a.menu5, #page0502 #menu_sub a.menu5_2, #page0503 #menu_sub a.menu5_3, #page0504 #menu_sub a.menu5_4, #page0505 #menu_sub a.menu5_5{
	background-image:url(../images/leftmenubg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	font-family:Nanum Gothic, sans-serif; font-size: 11px;
	color:#000; /* ��Ʈ ���� */
	width:176px;
	padding:0px 0px 2px 0px;
	line-height:27px;
	font-weight:800;
	float:left;
}

/* submenu�� */
